## r-bioc-gviz 1.6.0

=== DESCRIPTION ===
Package: Gviz
Version: 1.6.0
Title: Plotting data and annotation information along genomic
        coordinates
Author: Florian Hahne, Steffen Durinck, Robert Ivanek, Arne Mueller, Steve Lianoglou, Ge Tan <ge.tan09@imperial.ac.uk>
Maintainer: Florian Hahne <florian.hahne@novartis.com>
Depends: R (>= 2.10.0), methods, grid
Imports: IRanges (>= 1.19.5), XVector, rtracklayer (>= 1.15.5),
        lattice, RColorBrewer, biomaRt (>= 2.11.0), GenomicRanges (>=
        1.7.14), AnnotationDbi (>= 1.17.11), Biobase (>= 2.15.3),
        BiocGenerics (>= 0.1.4), GenomicFeatures (>= 1.9.7), BSgenome
        (>= 1.25.1), Biostrings (>= 2.25.1), biovizBase (>= 1.5.7),
        Rsamtools(>= 1.11.1), latticeExtra(>= 0.6-26)
Suggests: xtable, GenomicFeatures, BSgenome.Hsapiens.UCSC.hg19,
        biomaRt, rtracklayer
biocViews: Visualization, Microarray
Description: Genomic data analyses requires integrated visualization of known genomic information and new experimental data.  Gviz uses the biomaRt and the rtracklayer packages to perform live annotation queries to Ensembl and UCSC and translates this to e.g. gene/transcript structures in viewports of the grid graphics package. This results in genomic information plotted together with your data.
Collate: Gviz.R AllGenerics.R AllClasses.R Gviz-methods.R
License: Artistic-2.0
LazyLoad: yes
Packaged: 2013-10-15 04:47:07 UTC; biocbuild

=== debian/changelog ===
r-bioc-gviz (1.6.0-1) unstable; urgency=low

  * Initial release (closes: #733720)

 -- Andreas Tille <tille@debian.org>  Mon, 30 Dec 2013 23:46:37 +0100

=== debian/control ===
Source: r-bioc-gviz
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-cran-lattice,
               r-cran-rcolorbrewer,
               r-cran-latticeextra,
               r-bioc-biobase,
               r-bioc-biocgenerics,
               r-bioc-iranges,
               r-bioc-annotationdbi,
               r-bioc-biostrings,
               r-bioc-genomicranges,
               r-bioc-biovizbase
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-gviz/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-gviz/trunk/
Homepage: http://bioconductor.org/packages/release/bioc/html/Gviz.html

Package: r-bioc-gviz
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends},
         r-cran-lattice,
         r-cran-rcolorbrewer,
         r-cran-latticeextra,
         r-bioc-biobase,
         r-bioc-biocgenerics,
         r-bioc-iranges,
         r-bioc-annotationdbi,
         r-bioc-biostrings,
         r-bioc-genomicranges,
         r-bioc-biovizbase
Description: Plotting data and annotation information along genomic coordinates
 Genomic data analyses requires integrated visualization of known
 genomic information and new experimental data. Gviz uses the biomaRt and
 the rtracklayer packages to perform live annotation queries to Ensembl
 and UCSC and translates this to e.g. gene/transcript structures in
 viewports of the grid graphics package. This results in genomic
 information plotted together with your data.

=== debian/rules ===
#!/usr/bin/make -f

debRreposname=bioc
include /usr/share/R/debian/r-cran.mk

install/$(package)::
	chmod -x debian/$(package)/usr/lib/R/site-library/$(cranNameOrig)/scripts/*.R

## r-bioc-gviz 1.8.3

=== DESCRIPTION ===
Package: Gviz
Version: 1.8.3
Title: Plotting data and annotation information along genomic
        coordinates
Author: Florian Hahne, Steffen Durinck, Robert Ivanek, Arne Mueller, Steve Lianoglou, Ge Tan <ge.tan09@imperial.ac.uk>
Maintainer: Florian Hahne <florian.hahne@novartis.com>
Depends: R (>= 2.10.0), methods, grid, BiocGenerics (>= 0.1.4)
Imports: IRanges (>= 1.19.5), XVector, rtracklayer (>= 1.15.5),
        lattice, RColorBrewer, biomaRt (>= 2.11.0), GenomicRanges (>=
        1.7.14), AnnotationDbi (>= 1.17.11), Biobase (>= 2.15.3),
        GenomicFeatures (>= 1.9.7), BSgenome (>= 1.31.5), Biostrings
        (>= 2.31.8), biovizBase (>= 1.5.7), Rsamtools(>= 1.11.1),
        latticeExtra(>= 0.6-26), matrixStats(>= 0.8.14),
        GenomicAlignments (>= 0.99.11)
Suggests: xtable, BSgenome.Hsapiens.UCSC.hg19, BiocStyle
biocViews: Visualization, Microarray
Description: Genomic data analyses requires integrated visualization of known genomic information and new experimental data.  Gviz uses the biomaRt and the rtracklayer packages to perform live annotation queries to Ensembl and UCSC and translates this to e.g. gene/transcript structures in viewports of the grid graphics package. This results in genomic information plotted together with your data.
Collate: Gviz.R AllGenerics.R AllClasses.R Gviz-methods.R
License: Artistic-2.0
LazyLoad: yes
Packaged: 2014-06-05 06:55:14 UTC; biocbuild

=== debian/changelog ===
r-bioc-gviz (1.8.3-1) unstable; urgency=medium

  * New upstream version
  * Moved debian/upstream to debian/upstream/metadata
  * (Build-)Depends: r-bioc-genomicalignments,
    r-bioc-genomicfeatures (>= 1.16.2-1), r-cran-matrixstats

 -- Andreas Tille <tille@debian.org>  Tue, 10 Jun 2014 16:51:34 +0200

## r-bioc-gviz 1.8.4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: Gviz
-Version: 1.8.3
+Version: 1.8.4
 Title: Plotting data and annotation information along genomic
         coordinates
-Author: Florian Hahne, Steffen Durinck, Robert Ivanek, Arne Mueller, Steve Lianoglou, Ge Tan <ge.tan09@imperial.ac.uk>
+Author: Florian Hahne, Steffen Durinck, Robert Ivanek, Arne Mueller, Steve Lianoglou, Ge Tan <ge.tan09@imperial.ac.uk>, Lance Parsons <lparsons@princeton.edu>
 Maintainer: Florian Hahne <florian.hahne@novartis.com>
 Depends: R (>= 2.10.0), methods, grid, BiocGenerics (>= 0.1.4)
 Imports: IRanges (>= 1.19.5), XVector, rtracklayer (>= 1.15.5),
@@ -18,4 +18,4 @@
 Collate: Gviz.R AllGenerics.R AllClasses.R Gviz-methods.R
 License: Artistic-2.0
 LazyLoad: yes
-Packaged: 2014-06-05 06:55:14 UTC; biocbuild
+Packaged: 2014-07-22 03:32:31 UTC; biocbuild

=== debian/changelog ===
r-bioc-gviz (1.8.4-1) unstable; urgency=medium

  * New upstream version
  * Add better advise how the package can be tested

 -- Andreas Tille <tille@debian.org>  Fri, 08 Aug 2014 14:18:07 +0200

=== debian/control ===
--- 
+++ 
@@ -9,11 +9,14 @@
                r-cran-lattice,
                r-cran-rcolorbrewer,
                r-cran-latticeextra,
+               r-cran-matrixstats,
                r-bioc-biobase,
                r-bioc-biocgenerics,
                r-bioc-iranges,
                r-bioc-annotationdbi,
                r-bioc-biostrings,
+               r-bioc-genomicalignments,
+               r-bioc-genomicfeatures (>= 1.16.2),
                r-bioc-genomicranges,
                r-bioc-biovizbase
 Standards-Version: 3.9.5
@@ -28,11 +31,14 @@
          r-cran-lattice,
          r-cran-rcolorbrewer,
          r-cran-latticeextra,
+         r-cran-matrixstats,
          r-bioc-biobase,
          r-bioc-biocgenerics,
          r-bioc-iranges,
          r-bioc-annotationdbi,
          r-bioc-biostrings,
+         r-bioc-genomicalignments,
+         r-bioc-genomicfeatures (>= 1.16.2),
          r-bioc-genomicranges,
          r-bioc-biovizbase
 Description: Plotting data and annotation information along genomic coordinates

=== debian/watch ===
version=3
opts=downloadurlmangle=s/\.\./packages\/release\/bioc/ \
 http://www.bioconductor.org/packages/release/bioc/html/Gviz.html .*/Gviz_([\d\.]+)\.tar\.gz

## r-bioc-gviz 1.12.1

=== DESCRIPTION ===
Package: Gviz
Version: 1.12.1
Title: Plotting data and annotation information along genomic
        coordinates
Author: Florian Hahne, Steffen Durinck, Robert Ivanek, Arne Mueller, Steve Lianoglou, Ge Tan <ge.tan09@imperial.ac.uk>, Lance Parsons <lparsons@princeton.edu>
Maintainer: Florian Hahne <florian.hahne@novartis.com>
Depends: R (>= 2.10.0), methods, S4Vectors (>= 0.1.0), IRanges (>=
        1.99.18), GenomicRanges (>= 1.17.20), grid
Imports: XVector (>= 0.5.7), rtracklayer (>= 1.25.13), lattice,
        RColorBrewer, biomaRt (>= 2.11.0), AnnotationDbi (>= 1.27.5),
        Biobase (>= 2.15.3), GenomicFeatures (>= 1.17.22), BSgenome (>=
        1.33.1), Biostrings (>= 2.33.11), biovizBase (>= 1.13.8),
        Rsamtools (>= 1.17.28), latticeExtra (>= 0.6-26), matrixStats
        (>= 0.8.14), GenomicAlignments (>= 1.1.16), GenomeInfoDb (>=
        1.1.3), BiocGenerics (>= 0.11.3), digest(>= 0.6.8)
Suggests: xtable, BSgenome.Hsapiens.UCSC.hg19, BiocStyle
biocViews: Visualization, Microarray
Description: Genomic data analyses requires integrated visualization of known genomic information and new experimental data.  Gviz uses the biomaRt and the rtracklayer packages to perform live annotation queries to Ensembl and UCSC and translates this to e.g. gene/transcript structures in viewports of the grid graphics package. This results in genomic information plotted together with your data.
Collate: Gviz.R AllGenerics.R AllClasses.R Gviz-methods.R
License: Artistic-2.0
LazyLoad: yes
NeedsCompilation: no
Packaged: 2015-06-19 04:06:51 UTC; biocbuild

=== debian/changelog ===
r-bioc-gviz (1.12.1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 28 Jun 2015 21:24:25 +0200

r-bioc-gviz (1.10.0-1) experimental; urgency=medium

  * New upstream version
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Wed, 22 Oct 2014 13:10:42 +0200

## r-bioc-gviz 1.14.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: Gviz
-Version: 1.12.1
+Version: 1.14.0
 Title: Plotting data and annotation information along genomic
         coordinates
-Author: Florian Hahne, Steffen Durinck, Robert Ivanek, Arne Mueller, Steve Lianoglou, Ge Tan <ge.tan09@imperial.ac.uk>, Lance Parsons <lparsons@princeton.edu>
+Author: Florian Hahne, Steffen Durinck, Robert Ivanek, Arne Mueller, Steve Lianoglou, Ge Tan <ge.tan09@imperial.ac.uk>, Lance Parsons <lparsons@princeton.edu>, Shraddha Pai <shraddha.pai@utoronto.ca>
 Maintainer: Florian Hahne <florian.hahne@novartis.com>
 Depends: R (>= 2.10.0), methods, S4Vectors (>= 0.1.0), IRanges (>=
         1.99.18), GenomicRanges (>= 1.17.20), grid
@@ -20,4 +20,4 @@
 License: Artistic-2.0
 LazyLoad: yes
 NeedsCompilation: no
-Packaged: 2015-06-19 04:06:51 UTC; biocbuild
+Packaged: 2015-10-14 02:23:12 UTC; biocbuild

=== debian/changelog ===
r-bioc-gviz (1.14.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 06 Nov 2015 14:54:06 +0100

=== debian/control ===
Source: r-bioc-gviz
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-cran-lattice,
               r-cran-rcolorbrewer,
               r-cran-latticeextra,
               r-cran-matrixstats,
               r-bioc-biovizbase (>= 1.16.0)
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-gviz/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-gviz/trunk/
Homepage: http://bioconductor.org/packages/release/bioc/html/Gviz.html

Package: r-bioc-gviz
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends},
         r-cran-lattice,
         r-cran-rcolorbrewer,
         r-cran-latticeextra,
         r-cran-matrixstats,
         r-bioc-biovizbase (>= 1.14.0)
Description: Plotting data and annotation information along genomic coordinates
 Genomic data analyses requires integrated visualization of known
 genomic information and new experimental data. Gviz uses the biomaRt and
 the rtracklayer packages to perform live annotation queries to Ensembl
 and UCSC and translates this to e.g. gene/transcript structures in
 viewports of the grid graphics package. This results in genomic
 information plotted together with your data.

=== debian/watch ===
version=3
opts=downloadurlmangle=s?^(.*)\.\.?http:$1packages/release/bioc? \
 http://www.bioconductor.org/packages/release/bioc/html/Gviz.html .*/Gviz_([\d\.]+)\.tar\.gz

## r-bioc-gviz 1.16.4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Package: Gviz
-Version: 1.14.0
+Version: 1.16.4
 Title: Plotting data and annotation information along genomic
         coordinates
 Author: Florian Hahne, Steffen Durinck, Robert Ivanek, Arne Mueller, Steve Lianoglou, Ge Tan <ge.tan09@imperial.ac.uk>, Lance Parsons <lparsons@princeton.edu>, Shraddha Pai <shraddha.pai@utoronto.ca>
 Maintainer: Florian Hahne <florian.hahne@novartis.com>
-Depends: R (>= 2.10.0), methods, S4Vectors (>= 0.1.0), IRanges (>=
+Depends: R (>= 2.10.0), methods, S4Vectors (>= 0.9.25), IRanges (>=
         1.99.18), GenomicRanges (>= 1.17.20), grid
 Imports: XVector (>= 0.5.7), rtracklayer (>= 1.25.13), lattice,
         RColorBrewer, biomaRt (>= 2.11.0), AnnotationDbi (>= 1.27.5),
@@ -20,4 +20,4 @@
 License: Artistic-2.0
 LazyLoad: yes
 NeedsCompilation: no
-Packaged: 2015-10-14 02:23:12 UTC; biocbuild
+Packaged: 2016-08-07 03:24:51 UTC; biocbuild

=== debian/changelog ===
r-bioc-gviz (1.16.4-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 16 Aug 2016 15:06:03 +0200

r-bioc-gviz (1.16.1-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Mon, 27 Jun 2016 23:28:54 +0200

=== debian/control ===
--- 
+++ 
@@ -11,8 +11,8 @@
                r-cran-latticeextra,
                r-cran-matrixstats,
                r-bioc-biovizbase (>= 1.16.0)
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-gviz/trunk/
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-gviz/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-gviz/trunk/
 Homepage: http://bioconductor.org/packages/release/bioc/html/Gviz.html

## r-bioc-gviz 1.18.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: Gviz
-Version: 1.16.4
+Version: 1.18.1
 Title: Plotting data and annotation information along genomic
         coordinates
 Author: Florian Hahne, Steffen Durinck, Robert Ivanek, Arne Mueller, Steve Lianoglou, Ge Tan <ge.tan09@imperial.ac.uk>, Lance Parsons <lparsons@princeton.edu>, Shraddha Pai <shraddha.pai@utoronto.ca>
@@ -20,4 +20,4 @@
 License: Artistic-2.0
 LazyLoad: yes
 NeedsCompilation: no
-Packaged: 2016-08-07 03:24:51 UTC; biocbuild
+Packaged: 2016-11-25 00:05:34 UTC; biocbuild

=== debian/changelog ===
r-bioc-gviz (1.18.1-1) unstable; urgency=medium

  * New upstream version
  * debhelper 10
  * d/watch: version=4

 -- Andreas Tille <tille@debian.org>  Wed, 30 Nov 2016 11:06:08 +0100

r-bioc-gviz (1.18.0-2) unstable; urgency=medium

  * Build-Depends: r-cran-foreign, r-cran-nnet
    Closes: #842915

 -- Andreas Tille <tille@debian.org>  Wed, 02 Nov 2016 12:10:06 +0100

r-bioc-gviz (1.18.0-1) unstable; urgency=medium

  * New upstream version
  * Convert to dh-r
  * Generic BioConductor homepage

 -- Andreas Tille <tille@debian.org>  Thu, 27 Oct 2016 15:44:42 +0200

=== debian/control ===
--- 
+++ 
@@ -3,10 +3,12 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 9),
-               cdbs,
+Build-Depends: debhelper (>= 10),
+               dh-r,
                r-base-dev,
+               r-cran-foreign,
                r-cran-lattice,
+               r-cran-nnet,
                r-cran-rcolorbrewer,
                r-cran-latticeextra,
                r-cran-matrixstats,
@@ -14,17 +16,14 @@
 Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-gviz/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-gviz/trunk/
-Homepage: http://bioconductor.org/packages/release/bioc/html/Gviz.html
+Homepage: https://bioconductor.org/packages/Gviz/
 
 Package: r-bioc-gviz
 Architecture: all
 Depends: ${R:Depends},
          ${misc:Depends},
-         r-cran-lattice,
-         r-cran-rcolorbrewer,
-         r-cran-latticeextra,
-         r-cran-matrixstats,
-         r-bioc-biovizbase (>= 1.14.0)
+Recommends: ${R:Recommends}
+Suggests: ${R:Suggests}
 Description: Plotting data and annotation information along genomic coordinates
  Genomic data analyses requires integrated visualization of known
  genomic information and new experimental data. Gviz uses the biomaRt and

=== debian/watch ===
version=4
opts=downloadurlmangle=s?^(.*)\.\.?http:$1packages/release/bioc? \
 http://www.bioconductor.org/packages/release/bioc/html/Gviz.html .*/Gviz_([\d\.]+)\.tar\.gz

## r-bioc-gviz 1.22.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: Gviz
-Version: 1.18.1
+Version: 1.22.0
 Title: Plotting data and annotation information along genomic
         coordinates
 Author: Florian Hahne, Steffen Durinck, Robert Ivanek, Arne Mueller, Steve Lianoglou, Ge Tan <ge.tan09@imperial.ac.uk>, Lance Parsons <lparsons@princeton.edu>, Shraddha Pai <shraddha.pai@utoronto.ca>
@@ -20,4 +20,4 @@
 License: Artistic-2.0
 LazyLoad: yes
 NeedsCompilation: no
-Packaged: 2016-11-25 00:05:34 UTC; biocbuild
+Packaged: 2017-10-30 23:27:01 UTC; biocbuild

=== debian/changelog ===
r-bioc-gviz (1.22.0-1) unstable; urgency=medium

  * New upstream version
  * Secure URI in watch file
  * Standards-Version: 4.1.1
  * Testsuite: autopkgtest-pkg-r

 -- Andreas Tille <tille@debian.org>  Thu, 09 Nov 2017 11:09:25 +0100

r-bioc-gviz (1.20.0-2) unstable; urgency=medium

  * Team upload.
  * Rebuild for r-api-3.4 transition.

 -- Sébastien Villemot <sebastien@debian.org>  Tue, 03 Oct 2017 22:41:30 +0200

r-bioc-gviz (1.20.0-1) unstable; urgency=medium

  * New upstream version
  * Moved packaging from SVN to Git
  * Standards-Version: 4.1.0 (no changes needed)

 -- Andreas Tille <tille@debian.org>  Fri, 22 Sep 2017 15:36:04 +0200

r-bioc-gviz (1.18.1-2) unstable; urgency=medium

  * block network access during package build
    Closes: #862039

 -- Andreas Tille <tille@debian.org>  Wed, 10 May 2017 12:09:46 +0200

=== debian/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
 Build-Depends: debhelper (>= 10),
                dh-r,
@@ -13,15 +14,15 @@
                r-cran-latticeextra,
                r-cran-matrixstats,
                r-bioc-biovizbase (>= 1.16.0)
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-gviz/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-gviz/trunk/
+Standards-Version: 4.1.1
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-gviz.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/r-bioc-gviz.git
 Homepage: https://bioconductor.org/packages/Gviz/
 
 Package: r-bioc-gviz
 Architecture: all
 Depends: ${R:Depends},
-         ${misc:Depends},
+         ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: Plotting data and annotation information along genomic coordinates

## r-bioc-gviz 1.22.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Package: Gviz
-Version: 1.22.0
+Version: 1.22.3
 Title: Plotting data and annotation information along genomic
         coordinates
 Author: Florian Hahne, Steffen Durinck, Robert Ivanek, Arne Mueller, Steve Lianoglou, Ge Tan <ge.tan09@imperial.ac.uk>, Lance Parsons <lparsons@princeton.edu>, Shraddha Pai <shraddha.pai@utoronto.ca>
-Maintainer: Florian Hahne <florian.hahne@novartis.com>
+Maintainer: Robert Ivanek <robert.ivanek@unibas.ch>
 Depends: R (>= 2.10.0), methods, S4Vectors (>= 0.9.25), IRanges (>=
         1.99.18), GenomicRanges (>= 1.17.20), grid
 Imports: XVector (>= 0.5.7), rtracklayer (>= 1.25.13), lattice,
@@ -20,4 +20,4 @@
 License: Artistic-2.0
 LazyLoad: yes
 NeedsCompilation: no
-Packaged: 2017-10-30 23:27:01 UTC; biocbuild
+Packaged: 2018-02-16 00:01:34 UTC; biocbuild

=== debian/changelog ===
r-bioc-gviz (1.22.3-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.3
  * debhelper 11

 -- Andreas Tille <tille@debian.org>  Mon, 12 Mar 2018 19:59:37 +0100

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev,
                r-cran-foreign,
@@ -14,7 +14,7 @@
                r-cran-latticeextra,
                r-cran-matrixstats,
                r-bioc-biovizbase (>= 1.16.0)
-Standards-Version: 4.1.1
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-gviz.git
 Vcs-Git: https://anonscm.debian.org/git/debian-med/r-bioc-gviz.git
 Homepage: https://bioconductor.org/packages/Gviz/

## r-bioc-gviz 1.24.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: Gviz
-Version: 1.22.3
+Version: 1.24.0
 Title: Plotting data and annotation information along genomic
         coordinates
 Author: Florian Hahne, Steffen Durinck, Robert Ivanek, Arne Mueller, Steve Lianoglou, Ge Tan <ge.tan09@imperial.ac.uk>, Lance Parsons <lparsons@princeton.edu>, Shraddha Pai <shraddha.pai@utoronto.ca>
@@ -20,4 +20,4 @@
 License: Artistic-2.0
 LazyLoad: yes
 NeedsCompilation: no
-Packaged: 2018-02-16 00:01:34 UTC; biocbuild
+Packaged: 2018-04-30 23:30:47 UTC; biocbuild

=== debian/changelog ===
r-bioc-gviz (1.24.0-1) unstable; urgency=medium

  * New upstream version
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Thu, 07 Jun 2018 09:44:25 +0200

=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: r-bioc-gviz
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
@@ -7,16 +7,30 @@
 Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev,
-               r-cran-foreign,
+               r-bioc-s4vectors,
+               r-bioc-iranges (>= 1.99.18),
+               r-bioc-genomicranges (>= 1.17.20),
+               r-bioc-xvector (>= 0.5.7),
+               r-bioc-rtracklayer (>= 1.25.13),
                r-cran-lattice,
-               r-cran-nnet,
                r-cran-rcolorbrewer,
+               r-bioc-biomart,
+               r-bioc-annotationdbi (>= 1.27.5),
+               r-bioc-biobase (>= 2.15.3),
+               r-bioc-genomicfeatures (>= 1.17.22),
+               r-bioc-bsgenome (>= 1.33.1),
+               r-bioc-biostrings (>= 2.33.11),
+               r-bioc-biovizbase (>= 1.13.8),
+               r-bioc-rsamtools (>= 1.17.28),
                r-cran-latticeextra,
                r-cran-matrixstats,
-               r-bioc-biovizbase (>= 1.16.0)
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-gviz.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/r-bioc-gviz.git
+               r-bioc-genomicalignments (>= 1.1.16),
+               r-bioc-genomeinfodb (>= 1.1.3),
+               r-bioc-biocgenerics (>= 0.11.3),
+               r-cran-digest (>= 0.6.8)
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-gviz
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-gviz.git
 Homepage: https://bioconductor.org/packages/Gviz/
 
 Package: r-bioc-gviz

## r-bioc-gviz 1.26.4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: Gviz
-Version: 1.24.0
+Version: 1.26.4
 Title: Plotting data and annotation information along genomic
         coordinates
 Author: Florian Hahne, Steffen Durinck, Robert Ivanek, Arne Mueller, Steve Lianoglou, Ge Tan <ge.tan09@imperial.ac.uk>, Lance Parsons <lparsons@princeton.edu>, Shraddha Pai <shraddha.pai@utoronto.ca>
@@ -19,5 +19,10 @@
 Collate: Gviz.R AllGenerics.R AllClasses.R Gviz-methods.R
 License: Artistic-2.0
 LazyLoad: yes
+git_url: https://git.bioconductor.org/packages/Gviz
+git_branch: RELEASE_3_8
+git_last_commit: 7e40123
+git_last_commit_date: 2018-12-11
+Date/Publication: 2018-12-11
 NeedsCompilation: no
-Packaged: 2018-04-30 23:30:47 UTC; biocbuild
+Packaged: 2018-12-12 00:35:57 UTC; biocbuild

=== debian/changelog ===
r-bioc-gviz (1.26.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Sun, 16 Dec 2018 09:00:59 +0100

r-bioc-gviz (1.26.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Thu, 29 Nov 2018 07:46:07 +0100

r-bioc-gviz (1.26.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Sat, 24 Nov 2018 14:38:10 +0100

r-bioc-gviz (1.26.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.2.1
  * Remove trailing whitespace in debian/copyright

 -- Dylan Aïssi <daissi@debian.org>  Mon, 12 Nov 2018 22:23:53 +0100

=== debian/control ===
--- 
+++ 
@@ -28,7 +28,7 @@
                r-bioc-genomeinfodb (>= 1.1.3),
                r-bioc-biocgenerics (>= 0.11.3),
                r-cran-digest (>= 0.6.8)
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-gviz
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-gviz.git
 Homepage: https://bioconductor.org/packages/Gviz/

=== debian/watch ===
version=4
opts=downloadurlmangle=s?^(.*)\.\.?http:$1packages/release/bioc? \
 https://www.bioconductor.org/packages/release/bioc/html/Gviz.html .*/Gviz_([\d\.]+)\.tar\.gz

## r-bioc-gviz 1.28.1+dfsg

=== DESCRIPTION ===
Package: Gviz
Title: Plotting data and annotation information along genomic
        coordinates
Version: 1.28.1
Authors@R: c(person("Florian", "Hahne", role="aut"),
             person("Steffen", "Durinck", role="aut"),
	     person("Robert", "Ivanek", role=c("aut", "cre"), email="robert.ivanek@unibas.ch", comment=c(ORCID="0000-0002-8403-056X")),
	     person("Arne", "Mueller", role="aut"),
	     person("Steve", "Lianoglou", role="aut"),
	     person("Ge", "Tan", role="aut", email="ge.tan09@imperial.ac.uk"),
	     person("Lance", "Parsons", role="aut", email="lparsons@princeton.edu"),
	     person("Shraddha", "Pai", role="aut", email="shraddha.pai@utoronto.ca"))
Description: Genomic data analyses requires integrated visualization
    of known genomic information and new experimental data.  Gviz uses
    the biomaRt and the rtracklayer packages to perform live
    annotation queries to Ensembl and UCSC and translates this to
    e.g. gene/transcript structures in viewports of the grid graphics
    package. This results in genomic information plotted together with
    your data.
Depends: R (>= 2.10.0), methods, S4Vectors (>= 0.9.25), IRanges (>=
        1.99.18), GenomicRanges (>= 1.17.20), grid
Imports: XVector (>= 0.5.7), rtracklayer (>= 1.25.13), lattice,
        RColorBrewer, biomaRt (>= 2.11.0), AnnotationDbi (>= 1.27.5),
        Biobase (>= 2.15.3), GenomicFeatures (>= 1.17.22), BSgenome (>=
        1.33.1), Biostrings (>= 2.33.11), biovizBase (>= 1.13.8),
        Rsamtools (>= 1.17.28), latticeExtra (>= 0.6-26), matrixStats
        (>= 0.8.14), GenomicAlignments (>= 1.1.16), GenomeInfoDb (>=
        1.1.3), BiocGenerics (>= 0.11.3), digest(>= 0.6.8)
Suggests: BSgenome.Hsapiens.UCSC.hg19, BiocStyle, knitr, kableExtra,
        rmarkdown, testthat
Collate: Gviz.R AllGenerics.R AllClasses.R Gviz-methods.R
biocViews: Visualization, Microarray, Sequencing
URL: https://github.com/ivanek/Gviz
BugReports: https://github.com/ivanek/Gviz/issues
VignetteBuilder: knitr
License: Artistic-2.0
LazyLoad: yes
Encoding: UTF-8
git_url: https://git.bioconductor.org/packages/Gviz
git_branch: RELEASE_3_9
git_last_commit: 6ef3bd0
git_last_commit_date: 2019-08-15
Date/Publication: 2019-08-15
NeedsCompilation: no
Packaged: 2019-08-16 00:18:25 UTC; biocbuild
Author: Florian Hahne [aut],
  Steffen Durinck [aut],
  Robert Ivanek [aut, cre] (<https://orcid.org/0000-0002-8403-056X>),
  Arne Mueller [aut],
  Steve Lianoglou [aut],
  Ge Tan [aut],
  Lance Parsons [aut],
  Shraddha Pai [aut]
Maintainer: Robert Ivanek <robert.ivanek@unibas.ch>

=== debian/changelog ===
r-bioc-gviz (1.28.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Fixed debian/watch for BioConductor
  * debhelper-compat 12

 -- Andreas Tille <tille@debian.org>  Thu, 22 Aug 2019 08:57:13 +0200

r-bioc-gviz (1.28.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.4.0
  * Remove autogenerated HTML docs since it is including compressed JS

 -- Andreas Tille <tille@debian.org>  Fri, 19 Jul 2019 16:56:09 +0200

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-bioc-s4vectors,
@@ -16,7 +16,7 @@
                r-cran-rcolorbrewer,
                r-bioc-biomart,
                r-bioc-annotationdbi (>= 1.27.5),
-               r-bioc-biobase (>= 2.15.3),
+               r-bioc-biobase,
                r-bioc-genomicfeatures (>= 1.17.22),
                r-bioc-bsgenome (>= 1.33.1),
                r-bioc-biostrings (>= 2.33.11),
@@ -28,7 +28,7 @@
                r-bioc-genomeinfodb (>= 1.1.3),
                r-bioc-biocgenerics (>= 0.11.3),
                r-cran-digest (>= 0.6.8)
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-gviz
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-gviz.git
 Homepage: https://bioconductor.org/packages/Gviz/

## r-bioc-gviz 1.30.3+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Package: Gviz
 Title: Plotting data and annotation information along genomic
         coordinates
-Version: 1.28.1
+Version: 1.30.3
 Authors@R: c(person("Florian", "Hahne", role="aut"),
              person("Steffen", "Durinck", role="aut"),
-	     person("Robert", "Ivanek", role=c("aut", "cre"), email="robert.ivanek@unibas.ch", comment=c(ORCID="0000-0002-8403-056X")),
-	     person("Arne", "Mueller", role="aut"),
-	     person("Steve", "Lianoglou", role="aut"),
-	     person("Ge", "Tan", role="aut", email="ge.tan09@imperial.ac.uk"),
-	     person("Lance", "Parsons", role="aut", email="lparsons@princeton.edu"),
-	     person("Shraddha", "Pai", role="aut", email="shraddha.pai@utoronto.ca"))
+             person("Robert", "Ivanek", role=c("aut", "cre"), email="robert.ivanek@unibas.ch", comment=c(ORCID="0000-0002-8403-056X")),
+             person("Arne", "Mueller", role="aut"),
+             person("Steve", "Lianoglou", role="aut"),
+             person("Ge", "Tan", role="aut", email="ge.tan09@imperial.ac.uk"),
+             person("Lance", "Parsons", role="aut", email="lparsons@princeton.edu"),
+             person("Shraddha", "Pai", role="aut", email="shraddha.pai@utoronto.ca"))
 Description: Genomic data analyses requires integrated visualization
     of known genomic information and new experimental data.  Gviz uses
     the biomaRt and the rtracklayer packages to perform live
@@ -26,8 +26,8 @@
         Rsamtools (>= 1.17.28), latticeExtra (>= 0.6-26), matrixStats
         (>= 0.8.14), GenomicAlignments (>= 1.1.16), GenomeInfoDb (>=
         1.1.3), BiocGenerics (>= 0.11.3), digest(>= 0.6.8)
-Suggests: BSgenome.Hsapiens.UCSC.hg19, BiocStyle, knitr, kableExtra,
-        rmarkdown, testthat
+Suggests: BSgenome.Hsapiens.UCSC.hg19, BiocStyle, knitr, rmarkdown,
+        testthat
 Collate: Gviz.R AllGenerics.R AllClasses.R Gviz-methods.R
 biocViews: Visualization, Microarray, Sequencing
 URL: https://github.com/ivanek/Gviz
@@ -37,12 +37,12 @@
 LazyLoad: yes
 Encoding: UTF-8
 git_url: https://git.bioconductor.org/packages/Gviz
-git_branch: RELEASE_3_9
-git_last_commit: 6ef3bd0
-git_last_commit_date: 2019-08-15
-Date/Publication: 2019-08-15
+git_branch: RELEASE_3_10
+git_last_commit: 01406e6
+git_last_commit_date: 2020-02-17
+Date/Publication: 2020-02-17
 NeedsCompilation: no
-Packaged: 2019-08-16 00:18:25 UTC; biocbuild
+Packaged: 2020-02-18 01:08:23 UTC; biocbuild
 Author: Florian Hahne [aut],
   Steffen Durinck [aut],
   Robert Ivanek [aut, cre] (<https://orcid.org/0000-0002-8403-056X>),

=== debian/changelog ===
r-bioc-gviz (1.30.3+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Sat, 22 Feb 2020 08:17:45 +0100

r-bioc-gviz (1.30.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Set upstream metadata fields: Bug-Submit, Repository.

 -- Andreas Tille <tille@debian.org>  Tue, 28 Jan 2020 11:40:50 +0100

r-bioc-gviz (1.30.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.4.1
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g
  * debian/copyright: Use spaces rather than tabs in continuation lines.

 -- Andreas Tille <tille@debian.org>  Wed, 13 Nov 2019 09:48:47 +0100

r-bioc-gviz (1.28.3+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Set upstream metadata fields: Bug-Database, Repository.

 -- Andreas Tille <tille@debian.org>  Thu, 19 Sep 2019 09:35:49 +0200

=== debian/control ===
--- 
+++ 
@@ -28,7 +28,7 @@
                r-bioc-genomeinfodb (>= 1.1.3),
                r-bioc-biocgenerics (>= 0.11.3),
                r-cran-digest (>= 0.6.8)
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-gviz
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-gviz.git
 Homepage: https://bioconductor.org/packages/Gviz/

## r-bioc-gviz 1.32.0+dfsg

=== DESCRIPTION ===
Package: Gviz
Title: Plotting data and annotation information along genomic
        coordinates
Version: 1.32.0
Authors@R: c(person("Florian", "Hahne", role="aut"),
	 person("Steffen", "Durinck", role="aut"),
	 person("Robert", "Ivanek", role=c("aut", "cre"), email="robert.ivanek@unibas.ch", comment=c(ORCID="0000-0002-8403-056X")),
	 person("Arne", "Mueller", role="aut"),
	 person("Steve", "Lianoglou", role="aut"),
	 person("Ge", "Tan", role="aut", email="ge.tan09@imperial.ac.uk"),
	 person("Lance", "Parsons", role="aut", email="lparsons@princeton.edu"),
	 person("Shraddha", "Pai", role="aut", email="shraddha.pai@utoronto.ca"),
	 person("Thomas", "McCarthy", role="ctb"),
	 person("Felix", "Ernst", role="ctb"))
Description: Genomic data analyses requires integrated visualization
    of known genomic information and new experimental data.  Gviz uses
    the biomaRt and the rtracklayer packages to perform live
    annotation queries to Ensembl and UCSC and translates this to
    e.g. gene/transcript structures in viewports of the grid graphics
    package. This results in genomic information plotted together with
    your data.
Depends: R (>= 4.0), methods, S4Vectors (>= 0.9.25), IRanges (>=
        1.99.18), GenomicRanges (>= 1.17.20), grid
Imports: XVector (>= 0.5.7), rtracklayer (>= 1.25.13), lattice,
        RColorBrewer, biomaRt (>= 2.11.0), AnnotationDbi (>= 1.27.5),
        Biobase (>= 2.15.3), GenomicFeatures (>= 1.17.22), ensembldb
        (>= 2.11.3), BSgenome (>= 1.33.1), Biostrings (>= 2.33.11),
        biovizBase (>= 1.13.8), Rsamtools (>= 1.17.28), latticeExtra
        (>= 0.6-26), matrixStats (>= 0.8.14), GenomicAlignments (>=
        1.1.16), GenomeInfoDb (>= 1.1.3), BiocGenerics (>= 0.11.3),
        digest(>= 0.6.8), graphics, grDevices, stats, utils
Suggests: BSgenome.Hsapiens.UCSC.hg19, BiocStyle, knitr, rmarkdown,
        testthat
Collate: Gviz.R AllGenerics.R AllClasses.R Gviz-methods.R
biocViews: Visualization, Microarray, Sequencing
URL: https://github.com/ivanek/Gviz
BugReports: https://github.com/ivanek/Gviz/issues
VignetteBuilder: knitr
License: Artistic-2.0
LazyLoad: yes
Encoding: UTF-8
git_url: https://git.bioconductor.org/packages/Gviz
git_branch: RELEASE_3_11
git_last_commit: ac16271
git_last_commit_date: 2020-04-27
Date/Publication: 2020-04-27
NeedsCompilation: no
Packaged: 2020-04-28 00:37:36 UTC; biocbuild
Author: Florian Hahne [aut],
  Steffen Durinck [aut],
  Robert Ivanek [aut, cre] (<https://orcid.org/0000-0002-8403-056X>),
  Arne Mueller [aut],
  Steve Lianoglou [aut],
  Ge Tan [aut],
  Lance Parsons [aut],
  Shraddha Pai [aut],
  Thomas McCarthy [ctb],
  Felix Ernst [ctb]
Maintainer: Robert Ivanek <robert.ivanek@unibas.ch>

=== debian/changelog ===
r-bioc-gviz (1.32.0+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Add patch to skip tests requiring package not available in Debian.
     (Closes: #961592)

 -- Dylan Aïssi <daissi@debian.org>  Wed, 27 May 2020 11:39:34 +0200

r-bioc-gviz (1.32.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Fri, 22 May 2020 10:39:57 +0200

=== debian/control ===
--- 
+++ 
@@ -18,6 +18,7 @@
                r-bioc-annotationdbi (>= 1.27.5),
                r-bioc-biobase,
                r-bioc-genomicfeatures (>= 1.17.22),
+               r-bioc-ensembldb (>= 2.11.3),
                r-bioc-bsgenome (>= 1.33.1),
                r-bioc-biostrings (>= 2.33.11),
                r-bioc-biovizbase (>= 1.13.8),
@@ -32,6 +33,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-gviz
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-gviz.git
 Homepage: https://bioconductor.org/packages/Gviz/
+Rules-Requires-Root: no
 
 Package: r-bioc-gviz
 Architecture: all

## r-bioc-gviz 1.34.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: Gviz
 Title: Plotting data and annotation information along genomic
         coordinates
-Version: 1.32.0
+Version: 1.34.0
 Authors@R: c(person("Florian", "Hahne", role="aut"),
 	 person("Steffen", "Durinck", role="aut"),
 	 person("Robert", "Ivanek", role=c("aut", "cre"), email="robert.ivanek@unibas.ch", comment=c(ORCID="0000-0002-8403-056X")),
@@ -40,12 +40,12 @@
 LazyLoad: yes
 Encoding: UTF-8
 git_url: https://git.bioconductor.org/packages/Gviz
-git_branch: RELEASE_3_11
-git_last_commit: ac16271
-git_last_commit_date: 2020-04-27
-Date/Publication: 2020-04-27
+git_branch: RELEASE_3_12
+git_last_commit: 9fe590d
+git_last_commit_date: 2020-10-27
+Date/Publication: 2020-10-27
 NeedsCompilation: no
-Packaged: 2020-04-28 00:37:36 UTC; biocbuild
+Packaged: 2020-10-28 00:47:58 UTC; biocbuild
 Author: Florian Hahne [aut],
   Steffen Durinck [aut],
   Robert Ivanek [aut, cre] (<https://orcid.org/0000-0002-8403-056X>),

=== debian/changelog ===
r-bioc-gviz (1.34.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 03 Nov 2020 15:55:37 +0100

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-bioc-s4vectors,

## r-bioc-gviz 1.38.3%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -8,28 +8,28 @@
                dh-r,
                r-base-dev,
                r-bioc-s4vectors,
-               r-bioc-iranges (>= 1.99.18),
-               r-bioc-genomicranges (>= 1.17.20),
-               r-bioc-xvector (>= 0.5.7),
-               r-bioc-rtracklayer (>= 1.25.13),
+               r-bioc-iranges,
+               r-bioc-genomicranges,
+               r-bioc-xvector,
+               r-bioc-rtracklayer,
                r-cran-lattice,
                r-cran-rcolorbrewer,
                r-bioc-biomart,
-               r-bioc-annotationdbi (>= 1.27.5),
+               r-bioc-annotationdbi,
                r-bioc-biobase,
-               r-bioc-genomicfeatures (>= 1.17.22),
+               r-bioc-genomicfeatures,
                r-bioc-ensembldb (>= 2.11.3),
-               r-bioc-bsgenome (>= 1.33.1),
-               r-bioc-biostrings (>= 2.33.11),
-               r-bioc-biovizbase (>= 1.13.8),
-               r-bioc-rsamtools (>= 1.17.28),
+               r-bioc-bsgenome,
+               r-bioc-biostrings,
+               r-bioc-biovizbase,
+               r-bioc-rsamtools,
                r-cran-latticeextra,
                r-cran-matrixstats,
-               r-bioc-genomicalignments (>= 1.1.16),
-               r-bioc-genomeinfodb (>= 1.1.3),
-               r-bioc-biocgenerics (>= 0.11.3),
-               r-cran-digest (>= 0.6.8)
-Standards-Version: 4.5.0
+               r-bioc-genomicalignments,
+               r-bioc-genomeinfodb,
+               r-bioc-biocgenerics,
+               r-cran-digest
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-gviz
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-gviz.git
 Homepage: https://bioconductor.org/packages/Gviz/

## r-bioc-gviz 1.38.3+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: Gviz
 Title: Plotting data and annotation information along genomic
         coordinates
-Version: 1.34.0
+Version: 1.38.3
 Authors@R: c(person("Florian", "Hahne", role="aut"),
 	 person("Steffen", "Durinck", role="aut"),
 	 person("Robert", "Ivanek", role=c("aut", "cre"), email="robert.ivanek@unibas.ch", comment=c(ORCID="0000-0002-8403-056X")),
@@ -11,7 +11,8 @@
 	 person("Lance", "Parsons", role="aut", email="lparsons@princeton.edu"),
 	 person("Shraddha", "Pai", role="aut", email="shraddha.pai@utoronto.ca"),
 	 person("Thomas", "McCarthy", role="ctb"),
-	 person("Felix", "Ernst", role="ctb"))
+	 person("Felix", "Ernst", role="ctb"),
+	 person("Mike", "Smith", role="ctb"))
 Description: Genomic data analyses requires integrated visualization
     of known genomic information and new experimental data.  Gviz uses
     the biomaRt and the rtracklayer packages to perform live
@@ -19,7 +20,7 @@
     e.g. gene/transcript structures in viewports of the grid graphics
     package. This results in genomic information plotted together with
     your data.
-Depends: R (>= 4.0), methods, S4Vectors (>= 0.9.25), IRanges (>=
+Depends: R (>= 4.1), methods, S4Vectors (>= 0.9.25), IRanges (>=
         1.99.18), GenomicRanges (>= 1.17.20), grid
 Imports: XVector (>= 0.5.7), rtracklayer (>= 1.25.13), lattice,
         RColorBrewer, biomaRt (>= 2.11.0), AnnotationDbi (>= 1.27.5),
@@ -29,8 +30,8 @@
         (>= 0.6-26), matrixStats (>= 0.8.14), GenomicAlignments (>=
         1.1.16), GenomeInfoDb (>= 1.1.3), BiocGenerics (>= 0.11.3),
         digest(>= 0.6.8), graphics, grDevices, stats, utils
-Suggests: BSgenome.Hsapiens.UCSC.hg19, BiocStyle, knitr, rmarkdown,
-        testthat
+Suggests: BSgenome.Hsapiens.UCSC.hg19, xml2, BiocStyle, knitr,
+        rmarkdown, testthat
 Collate: Gviz.R AllGenerics.R AllClasses.R Gviz-methods.R
 biocViews: Visualization, Microarray, Sequencing
 URL: https://github.com/ivanek/Gviz
@@ -40,12 +41,12 @@
 LazyLoad: yes
 Encoding: UTF-8
 git_url: https://git.bioconductor.org/packages/Gviz
-git_branch: RELEASE_3_12
-git_last_commit: 9fe590d
-git_last_commit_date: 2020-10-27
-Date/Publication: 2020-10-27
+git_branch: RELEASE_3_14
+git_last_commit: c4b352a
+git_last_commit_date: 2022-01-21
+Date/Publication: 2022-01-23
 NeedsCompilation: no
-Packaged: 2020-10-28 00:47:58 UTC; biocbuild
+Packaged: 2022-01-23 09:48:40 UTC; biocbuild
 Author: Florian Hahne [aut],
   Steffen Durinck [aut],
   Robert Ivanek [aut, cre] (<https://orcid.org/0000-0002-8403-056X>),
@@ -55,5 +56,6 @@
   Lance Parsons [aut],
   Shraddha Pai [aut],
   Thomas McCarthy [ctb],
-  Felix Ernst [ctb]
+  Felix Ernst [ctb],
+  Mike Smith [ctb]
 Maintainer: Robert Ivanek <robert.ivanek@unibas.ch>

=== debian/changelog ===
r-bioc-gviz (1.38.3+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 30 Jan 2022 18:01:47 +0100

r-bioc-gviz (1.38.2+dfsg-2) unstable; urgency=medium

  * Provide autopkgtest-pkg-r.conf to make sure testthat will be found
  * Drop debian/tests/control and rely on autopkgtest-pkg-r

 -- Andreas Tille <tille@debian.org>  Sun, 23 Jan 2022 17:22:09 +0100

r-bioc-gviz (1.38.2+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)
  * Add missing build dependency on dh addon.

 -- Andreas Tille <tille@debian.org>  Sun, 23 Jan 2022 16:17:33 +0100

r-bioc-gviz (1.38.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Add missing build dependency on dh addon.

 -- Andreas Tille <tille@debian.org>  Mon, 10 Jan 2022 14:00:41 +0100

r-bioc-gviz (1.38.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.38.0+dfsg
  * d/control: Run dh-update-R

 -- Nilesh Patra <nilesh@debian.org>  Fri, 26 Nov 2021 20:14:21 +0530

r-bioc-gviz (1.36.2+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 15 Sep 2021 06:46:45 +0200

=== debian/rules ===
#!/usr/bin/make -f

# block network access during package build (see bug #862039)
export https_proxy = https://127.0.0.1:9/

%:
	dh $@ --buildsystem R

override_dh_install:
	dh_install
	find debian -name "*.R" -exec chmod -x \{\} \;
